Depended by: airspy, android-platform-tools, argyllcms, avrdude, bladerf, calibre, ccid, cups, dfu-util, digikam, dsview, dump1090, fingerprint-gui, flashrom, gnome-boxes, gnuradio, gpsd, gst-plugins-bad-1-0, gutenprint, hackrf, hamlib, heimdall, hidapi, hplip, libdc1394, libfprint, libgphoto2, libgusb, libmtp, libpcap, librealsense, librtlsdr, libsigrok, libticables2, libuhd, libusb-compat, libusbmuxd, newflasher, openocd, openrgb, pyusb, retroarch, rockbox-utility, sane-backends, stlink, stm8flash, sunxi-tools, tdebase, upower, urjtag, usb-modeswitch, usbredir, usbutils, xboxdrv, yubico-c

Library depended by: